<template>
  <v-container>
    <span>Normal State</span>
    <v-row class="mt-4 mb-4" align="center" justify="space-around">
      <v-btn class="radius__button" depressed>
        Normal
      </v-btn>
      <v-btn class="radius__button" depressed color="primary">
        Primary
      </v-btn>
      <v-btn class="radius__button" depressed color="error">
        Error
      </v-btn>
    </v-row>
    <span>Block State</span>
    <v-row class="mt-4 mb-4" align="center">
      <v-btn class="mt-3 radius__button" block depressed>
        Normal
      </v-btn>
      <v-btn class="mt-3 radius__button" block depressed color="primary">
        Primary
      </v-btn>
      <v-btn class="mt-3 radius__button" block depressed color="error">
        Error
      </v-btn>
    </v-row>
    <span>Disabled State</span>
    <v-row class="mt-4 mb-4" align="center" justify="space-around">
      <v-btn class="radius__button" disabled>
        Disabled Normal
      </v-btn>
      <v-btn class="radius__button" disabled color="primary">
        Disabled Primary
      </v-btn>
      <v-btn class="radius__button" disabled color="error">
        Disabled Error
      </v-btn>
    </v-row>
  </v-container>
</template>

<script>
export default {}
</script>

<style></style>
